
<!-- Uncomment below if you prefer to use an image logo -->
<a href="index.php" class="logo me-auto me-lg-0">
<!--<img src="assets/img/iws.png" width="200px" height="100%" alt="" class="img-fluidg">-->

<?php
			  include 'Server/connection.php';
			  //global $conn;
			  $sql362 = "SELECT company_details.logo FROM company_details";
              $result362 = $conn->query($sql362);
			  $num362 = mysqli_num_rows($result362);
			          if($num362>0){
              while ($row362 = mysqli_fetch_array($result362)){
						$image_url = substr($row362['logo'], 6);
						echo "<img src = ".$image_url." width='100%' height='100px'>";
			                }
                            }
			  ?>


</a>&nbsp&nbsp&nbsp&nbsp
<!--<h6 class="logo me-auto"><a href="index.php">Employee Management System - EMS</a></h6>-->